.. nodoctest

.. _sage.rings.polynomial.polynomial_integer_dense_ntl:

Dense univariate polynomials over `\ZZ`, implemented using NTL.
===============================================================

.. This file has been autogenerated.


.. automodule:: sage.rings.polynomial.polynomial_integer_dense_ntl
   :members:
   :undoc-members:
   :show-inheritance:
   

